/*

colors: 
#193057;   <- blue
#F5F5F5;   <- light grey
#909299;   <- dark grey

grey font -> #72706F

font:

*/

html,body {
	font-family: Raleway,Helvetica,Verdana;
	color: #909299;
    margin: 0;
	padding: 0;
	height: 100%;
    background-color: rgba(244, 244, 244, 1);
}
.marg {
    width: 85%;
    height: auto;
    margin: auto;
    overflow: hidden;
}

#wrapper {
    min-height: 100%;
    position: relative;
}
#pageTitle {
    float: right;
    font-size: 30pt;
    font-weight: bold;
    padding: 10px;
    padding-top: 14px;
    width: 600px;
    height: 35px;
    text-align: center;
}
#headerDiv {
    background-color: #193057;
    color: #FFF;
    width: 100%;
    height: auto;
    overflow: hidden;
        padding-bottom: 10px;
}

#top {
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
    float: left;
}
#logo {
    float:left;
    padding-top: 18px;
	cursor: pointer;
}
#loginName {
	cursor: pointer;
}
#content {
	min-height: 250px;
	padding-bottom: 180px;
	background-color: #F5F5F5;
}
.col {
    float: left;
    width: 265px;
}
#footerDiv {
    padding:10px;
	padding-top: 40px;
	margin: auto;
	min-height: 10px;
    height: 125px;
    color: #FFF;
    text-align: center;
    font-size: 9pt;
    position: fixed;
    width: 100% !important;
    bottom: 0;
    left: 0;
	background-color: #193057;
    z-index: 99;
}
#footerDiv a,#footerDiv a:visited {
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
	text-transform: uppercase;
}
#footerLinks div {
	text-align: left;
    padding-bottom: 10px;
    font-size: 11pt;
}
.colHeading {
    text-transform: uppercase;
    font-size: 10pt;
    margin-bottom: 12px;
}
.colHeading hr {
	margin: auto;
	margin-top: 4px;
    display: block;
    border: 0;
    border-top: 2px solid #FFF;
    padding: 0;
    text-align: center;
	width: 25px;
}
#copyright {
    margin-bottom: 5px;
    margin-top: -8px;
    font-size: 8pt;
    font-style: italic;
}
.selectedImg {
	border: 2px solid #000044;
}
.thumbNails {
	border: 2px solid rgba(0, 0, 220, 0.2);
}
.thumbNails:hover { 
	border: 2px solid #000044;	
}
.imgSelect {
	margin-left: 10px;
	float: left;
	clear: left;
}
.btnGreen {
	cursor: pointer;
	background-color: #193057;
	border: 5px solid #193057;
	border-radius: 10px;
	padding: 5px;
	color: #FFF;
	overflow: hidden;
	min-width: 40px;
	width: auto !important;
	min-height: 15px;
	height: auto !important;
	float: left;
	margin-top: 10px;
	text-align: center;
}
.toolTipStyling {
	font-size: 8pt;
}

.btn {
	  float: left;
  width: auto;
  height: auto;
  overflow: hidden;
  background-color: #193057;
  color: #FFF;
  padding: 8px;
  margin-right: 10px;
  border: 5px solid #193057;
  border-radius: 15px;
  cursor: pointer;
}

#loginDeets {
	font-size: 10pt;
    padding: 10px;
    padding-right: 40px;
    text-align: right;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 15px;
}
.loginSpan {
background-color: #FFF;
    padding: 5px;
    min-width: 160px;
    color: #193057;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    height: auto;
    overflow: hidden;
    float: right;
}
.loginBtnDiv {
	float: right;
	border: 1px solid #FFF;
	margin-left: 10px;
    cursor: pointer;
}
.sub-toggle {
    display: none !important;
}
li.has-submenu > ul {
    width: auto !important;
    padding-left: 0px !important;
}
li.has-submenu > ul > li {
    width: 100% !important;
}
#contentBlock {
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
        margin-top: 20px;
}
.smallBtn {
    min-width: 50px;
    height: auto;
    overflow: hidden;
    background-color: #193057;
    color: #FFF;
    padding: 6px;
    cursor: pointer;
    float: left;
    font-size: 10pt;
    text-align: center;
}
.who {
    width: auto; 
    height: auto;
    overflow: hidden;
}
.btnMinimal {
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #193057;
	color: #FFF;
	padding: 5px;
	border: 3px solid #193057;
	border-radius: 5px;
	cursor: pointer;
	margin-bottom: 5px;
}
a {
    text-decoration: none;
}
#leftMenu {
	width: auto;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 40px;
	margin-left: 20px;
}
.ulLeftMenu > li {
    list-style: none;
    width: auto;
	padding: 4px;
    padding-left: 5px;
	padding-right: 5px;
}
.ulLeftMenu > li:hover {
	background-color: #193057;
	color: #FFF;
	cursor: pointer;
}
.selectedLeftMenuLi {
	background-color: #193057;
	color: #FFF;
}
.ulLeftMenu {
	padding-left: 0px;
	margin-top: 5px;
}
.heading0 {
    color: #193057;
	text-transform: uppercase;
	font-size: 18pt;
	margin-bottom: 10px;
}
.heading1 {
	color: #193057;
	text-transform: uppercase;
	font-size: 16pt;
	margin-bottom: 10px;
}
.heading2 {
    color: #193057;
	text-transform: uppercase;
	font-size: 14pt;
	margin-bottom: 10px;
}
.heading3 {
    color: #FFF;
	text-transform: uppercase;
	font-size: 11pt;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #193057;
}
.heading4 {
    color: #193057;
	margin-bottom: 10px;
	padding: 5px;
	font-size: 13pt;
}
#miniLogin {
	display: none;
	position: fixed;
    z-index: 99;
    background-color: #FFF;
    padding: 10px;
    right: 160px;
    border: 5px solid #AAA;
    color: #AAA;
}
.xClose {
	float: right;
    cursor: pointer;
    padding-top: 1px;
    padding-bottom: 3px;
    color: #FFF;
    background-color: #CD3333;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 10px;
    font-size: 9pt;
    text-align: center;
}
#resetMyPassword,#logout {
	color: #FFF;
    background-color: #193057;
    padding: 5px;
	margin-bottom: 5px;
}
#resetMyPassword a,#resetMyPassword a:visited,#logout a,#logout a:visited {
	color: #FFF;
	font-size: 10pt;
}
#imgTwitter,#imgFacebook {
    cursor: pointer;
    float: left;
    width: 30px;
}
#imgFacebook {
    margin-right: 20px;
    margin-left: 10px;
}
#imgTwitter {
    margin-top: 3px;
}
#socialBox {
    width: 100px;
    margin: auto;
    margin-top: 10px;
    height: auto;
    overflow: hidden;
}
.hdn {
    display: none;
}

/*  Drop down menu css */
#menu {
    background-color: #193057;
    margin-top: 10px;
    margin-bottom: 10px;
    float: right;
	text-transform: uppercase;
	padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
}
#navigation {
	list-style-type: none;
    margin: 0;
    padding: 0;
}
#navigation li {
	display: inline-block;
}
.dropdown a,.dropdown-content a {
	display: block;
    color: #FFF;
    text-decoration: none;
    padding: 10px;
    padding-right: 35px;
}
.dropdown a:hover,.dropdown-content a:hover {
    background-color: #909299;
    color: #FFF;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
	position: fixed;
    background-color: #193057;
    min-width: 120px;
    z-index: 1;
    padding-top: 5px;
	font-size: 10pt;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.qckFrmInput {
    width: 60%;
    font-size: 12pt;
    padding: 5px;
    margin-bottom: 5px;
}
.qckFrmInputHalf {
	width: 28%;
    font-size: 12pt;
    padding: 5px;
    margin-bottom: 5px;
	margin-right: 14px;
}
.inputLabel {
    float: left;
    width: 250px;
    height: auto;
    overflow: hidden;
}
.inputDiv {
    margin-bottom: 3px;
	width: auto;
    height: auto;
    overflow: hidden;
}
.srchTh {
	background-color: #193057;
    color: #FFF;
    text-transform: Uppercase;
    padding: 4px;
    font-size: 10pt;
    float: left;
    width: 169px;
    padding-right: 0px;
}
.srchTd {
    padding: 4px;
    font-size: 9pt;
    float: left;
    width: 165px;
}
.srchThRow {
	width: 100%;
    height: auto;
    background-color: #193057;
    overflow: hidden;
}
.srchRow:hover {    
	cursor: pointer;
    background-color: #B5B4B4;
    color: #FFF;
}

.mchip {
    text-decoration: underline;
    color: #193057;
    cursor: pointer;
}

.systemErrorDiv {
	padding: 20px;
	padding-top: 5px;
	font-style: italic;
}
#divMsgBox {
	width: 400px;
	background-color: rgb(0,183,235);
	height: 110px;
	position: absolute;
	top: 30%;
	left: 37%;
	z-index: 99;
	border-radius: 10px;
	display: none;
	color: #FFF;
	text-align: center;
}
#mBox {
	padding: 5px;
	margin: 10px;
	height: 80px;
	background-color: rgba(0,0,0,.65);
	border-radius: 10px;
}
#btnCloseMsg {
	background-color: #193057;
	width: 50px;
	padding: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-radius: 5px;
	margin: auto;
	cursor: pointer;
	margin-top: 10px;
}